### Method

# Phosh DBusSensorProxy get_has_accelerometer

#### Declaration [src]

    gboolean
    phosh_dbus_sensor_proxy_get_has_accelerometer (
      PhoshDBusSensorProxy* object
    )

#### Description [src]

Gets the value of the “HasAccelerometer” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.DBusSensorProxy:has-accelerometer`

#### Return value

Type: `gboolean`

The property value.